<?php
require('chinese.php');
$pdf=new PDF_Chinese();
$pdf->AddGBFont('simsun','宋体');
$pdf->AddGBFont('simhei','黑体');
$pdf->AddGBFont('simkai','楷体_GB2312');
$pdf->AddGBFont('sinfang','仿宋_GB2312');
$pdf->Open();
$pdf->AddPage();
$pdf->SetFont('sinfang','',20);
$pdf->Write(10,'吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户吗用户');
$pdf->Output();
?> 